<ul class="list-group">
  <li
    class="list-group-item"
    *ngFor="let address of addresses"
    [routerLink]="address.id"
    routerLinkActive="active"
  >
    <h2>{{ address.name }}</h2>
    <p>{{ address.address }}</p>
  </li>
</ul>
